/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {text-transform:none;letter-spacing: 0px; font-weight:400;}
.template-page .entry-content-wrapper h2, .template-page .entry-content-wrapper h3 {color:#444444;}
blockquote {font-size: 1em; line-height: 1.65em; font-style:italic;}
.avia-slideshow.circle-slideshow li img {overflow: hidden; border-radius: 10000px;}
#top .title_container .container {padding-top: 10px; padding-bottom: 10px; min-height: 30px; }
.title_container .main-title { line-height: 1em;min-height: 10px;}
#top .title_container h1.entry-title {font-size:1px;}
.widgettitle {font-weight: 400; text-transform: none; letter-spacing: 1px; font-size: 1.3em; }
div .logo { margin-top:15px;margin-bottom:15px;}
.phone-info span {font-size: 160%;}
.phone-info span .avia-button-wrap .avia_iconbox_title {font-size: 100%;}
.phone-info span .avia-button-center {display: inline-block; text-align: center; clear: none; margin-left:10px;}
.avia-button.avia-size-small { padding: 5px 8px 5px; font-size: 13px; min-width: 80px;}
p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {margin-top: 1em;}
.main_color .avia-content-slider .slide-image {background: #ffffff;}
#top .avia-logo-element-container .slide-entry {padding: 20px;}
.largeFeedback {font-size: 1.5em;}